/*     159482 : 타이틀 텍스트      */
.title__159482__ {font-size:30px;}

.title__159482__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px; font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__159482__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__159482__.style_top p {padding-top:10px;}
.title__159482__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__159482__.style_right p {padding-right:14px}
.title__159482__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__159482__.style_bottom p {padding-bottom:12px}
.title__159482__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__159482__.style_left p {padding-left:14px}
.title__159482__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__159482__.style_circle1 p {padding-left:18px}
.title__159482__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__159482__.style_circle2 p {padding-left:18px}
.title__159482__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159482__ p {font-size:24px}
	.title__159482__.style_top p:before {width:24px}
	.title__159482__.style_right p:before {height:24px}
	.title__159482__.style_bottom p:before {width:24px}
	.title__159482__.style_left p:before {height:24px}
}

/*     159483 : 이미지      */
.img__159483__ {max-width:100%}
.img__159483__ * {box-sizing:border-box}
.img__159483__ a {display:block;vertical-align:top}
.img__159483__ img {width:1920px;vertical-align:top}

/*     159484 : 이미지      */
.img__159484__ {max-width:100%}
.img__159484__ * {box-sizing:border-box}
.img__159484__ a {display:block;vertical-align:top}
.img__159484__ img {width:1920px;vertical-align:top}

/*     159485 : 이미지      */
.img__159485__ {max-width:100%}
.img__159485__ * {box-sizing:border-box}
.img__159485__ a {display:block;vertical-align:top}
.img__159485__ img {width:1920px;vertical-align:top}

/*     159486 : 이미지      */
.img__159486__ {max-width:100%}
.img__159486__ * {box-sizing:border-box}
.img__159486__ a {display:block;vertical-align:top}
.img__159486__ img {width:1920px;vertical-align:top}

/*     159487 : 이미지      */
.img__159487__ {max-width:100%}
.img__159487__ * {box-sizing:border-box}
.img__159487__ a {display:block;vertical-align:top}
.img__159487__ img {width:1920px;vertical-align:top}

/*     159488 : 이미지      */
.img__159488__ {max-width:100%}
.img__159488__ * {box-sizing:border-box}
.img__159488__ a {display:block;vertical-align:top}
.img__159488__ img {width:1920px;vertical-align:top}

/*     159489 : 이미지      */
.img__159489__ {max-width:100%}
.img__159489__ * {box-sizing:border-box}
.img__159489__ a {display:block;vertical-align:top}
.img__159489__ img {width:1920px;vertical-align:top}

/*     159490 : 이미지      */
.img__159490__ {max-width:100%}
.img__159490__ * {box-sizing:border-box}
.img__159490__ a {display:block;vertical-align:top}
.img__159490__ img {width:1920px;vertical-align:top}

/*     159491 : 이미지      */
.img__159491__ {max-width:100%}
.img__159491__ * {box-sizing:border-box}
.img__159491__ a {display:block;vertical-align:top}
.img__159491__ img {width:1920px;vertical-align:top}

/*     159492 : 이미지      */
.img__159492__ {max-width:100%}
.img__159492__ * {box-sizing:border-box}
.img__159492__ a {display:block;vertical-align:top}
.img__159492__ img {width:1920px;vertical-align:top}

